Windows won't pair, what can I do?

PocketScan requires at least Bluetooth 2.1 in order to transmit all image data in a video stream. Make sure you have a Bluetooth adapter, which supports Bluetooth 2.1 or higher. 

If your internal Bluetooth adapter does not support Bluetooth 2.1, you can use an external Bluetooth dongle via USB. Check out our list of tested Bluetooth Dongles!

Sometimes Bluetooth adapters (especially external ones) only allow using the full functionality if their driver is installed correctly. Please make sure to visit the website of your Bluetooth adapter's manufacturer to download and install the newest driver of your Bluetooth adapter. 

Have more questions? Submit a request

Comments

Powered by Zendesk